/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * Body
 */
/* line 17, ../sass/pages.scss */
body {
  margin: 0;
  padding: 0;
}

#header {
	background-color: #035642;
    background: -moz-radial-gradient(center, ellipse cover, #035642 59%, #00231a 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #035642 59%,#00231a 100%);
    background: radial-gradient(ellipse at center, #035642 59%,#00231a 100%);
}

/* line 22, ../sass/pages.scss */
#page {

}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 32, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 36, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
/* line 53, ../sass/pages.scss */
#logo {
  /* Wrapping link for logo */
    margin: 0;
    padding: 0;
}
/* line 58, ../sass/pages.scss */
#logo img {
  vertical-align: bottom;
}

/* line 63, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
    display: block;
    width: 90%;
    padding: 3% 5% 2%;
}

/* line 70, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
  display: none;
}
/* line 77, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
/* line 83, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/* line 88, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}



/* line 100, ../sass/pages.scss */
.region-header {
  /* Wrapper for any blocks placed in the header region */
  clear: both;
  /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
/* line 108, ../sass/pages.scss */
#main {
	background-color: #fff;
}

/* line 112, ../sass/pages.scss */
.front #main {
	padding-top: 3%;
}

/*
 * Content
 */
/* line 126, ../sass/pages.scss */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
}
/* line 127, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 131, ../sass/pages.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 0.75em;
}
/* line 139, ../sass/pages.scss */
.breadcrumb li a {
  color: #29292a;
  text-decoration: none;
}
/* line 144, ../sass/pages.scss */
.breadcrumb li a:hover {
  color: #b19000;
  text-decoration: underline;
}

/* line 157, ../sass/pages.scss */
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

/* line 162, ../sass/pages.scss */
#block-workbench-block {
  clear: both;
  padding: 1em 0;
  margin: 0;
}

/* line 168, ../sass/pages.scss */
tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}


/* line 176, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
/* line 179, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 185, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 189, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

/* line 194, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

/* line 197, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 201, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 205, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 208, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 211, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 214, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 217, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
/* line 221, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 227, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 7px 0 0;
  float: left;
  font-weight: bold;
}
  /* LTR */
}

/* line 231, ../sass/pages.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
/* line 234, ../sass/pages.scss */
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0.5em;
}

/* line 239, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

/* line 242, ../sass/pages.scss */
.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
/** FOOTER  **/
/* line 271, ../sass/pages.scss */
#footer,
#social-media {
    background-color: #f4f4f4;
    color: #525154;
    padding: 48px 0 0;
}



/* line 288, ../sass/pages.scss */
#address p {
  font-size: 0.85em;
  color: #fff;
}

#unbc25StampFooter {
  text-align: right;
  margin: -10px 0 10px 0;
}

#unbc25StampHeader { margin-right: 16px; }

/* line 306, ../sass/pages.scss */
#copyright #copy {
	font-size: .7em;
  }
/* line 310, ../sass/pages.scss */
#copyright #copy a {
  color: #fff;
  text-decoration: none;
}
/* line 315, ../sass/pages.scss */
#copyright #copy a:hover {
    color: #ebcd6e;
	text-decoration: underline;
}
/* line 321, ../sass/pages.scss */
#copyright .back-btn {
  float: right;
}
/* line 325, ../sass/pages.scss */
#copyright .back-btn a {
  color: #fff;
  text-decoration: none;
}
/* line 330, ../sass/pages.scss */
#copyright .back-btn a:hover {
  color: #ebcd6e;
  text-decoration: underline;
}

/*
 * Page bottom
 */
/* line 340, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}

/** Modifications for UNBC mobile **/
@media all and (max-width: 1200px) {

	
	#nav1 ul {
		padding: 0;
	}
}

@media all and (max-width: 768px) {
	#logo img {
		/* width: 80% */
	}

}


@media all and (max-width: 570px) {
  #logo img {
   /*  width: 250px; */
  }
  
  /* hide top/bottom page margin on small devices */
  #page {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  
}

@media all and (max-width: 480px) {
  /* hide top/bottom page margin on small devices */
  #page {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  /* make logo small enough to fit */
  #logo img {
    /* width: 200px */;
  }
  
	#header .responsive-menus.responsified span.toggler {
		top: -48px;
	}
	
	#header #name-and-slogan .region-search {
		padding-right: 48px;
	}
	
	#name-and-slogan .region-search input[type="text"] {
		width: 92%;
	}
  
  
}

@media all and (max-width: 375px) {
  /* hide top/bottom page margin on small devices */
  #page {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  /* make logo small enough to fit */
  #logo img {
    /* width: 80% */;
  }
}